@charset "utf-8";

/* CSS Document */
section,
article,
aside,
header,
footer,
nav,
figure {
  display: block;
}

html,
div,
strong,
a,
em,
span,
iframe,
img,
code,
object,
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
legend,
button,
input,
textarea,
th,
td,
figure {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0 none;
}

html,
body,
input,
button,
select,
textarea {
  ccolor: #000;
}

html {
  _text-overflow: ellipsis;
}

/*解决IE6下图片抖动*/
h1,
h2,
h3,
h4,
h5,
h6,
button,
input,
select,
textarea {
  font-size: 100%;
}

address,
cite,
dfn,
em,
var {
  font-style: normal;
}

code,
kbd,
pre,
samp {
  font-family:
    courier new,
    courier,
    monospace;
}

p,
ul,
ol,
li,
dl,
dd,
dt,
form,
h1,
h2,
h3,
h4,
h5,
h6 {
  list-style: none;
}

em,
i {
  font-style: normal;
}

a {
  color: #666;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
  color: #ee0707;
}

fieldset,
img {
  border: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

input::-moz-focus-inner,
button::-moz-focus-inner {
  border: 0;
  padding: 0;
  outline: 0;
}

.clear {
  clear: both;
  font-size: 0px;
  height: 0px;
  overflow: hidden;
}

.line5 {
  clear: both;
  font-size: 0px;
  height: 5px;
  overflow: hidden;
}

.line10 {
  clear: both;
  font-size: 0px;
  height: 10px;
  overflow: hidden;
}

.line15 {
  clear: both;
  font-size: 0px;
  height: 15px;
  overflow: hidden;
}

.line20 {
  clear: both;
  font-size: 0px;
  height: 20px;
  overflow: hidden;
}

.line30 {
  clear: both;
  font-size: 0px;
  height: 30px;
  overflow: hidden;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

/* Clear Fix */
.clearfix {
  display: inline-block;
}

.clearfix {
  display: block;
}

/* Hide from IE Mac */
.left {
  float: left;
}

.right {
  float: right;
}

iframe {
  display: block;
}

ul {
  overflow: hidden;
  zoom: 1;
}

a:hover {
  color: #0086e3;
  text-decoration: none;
}

img {
  border: 0;
  vertical-align: middle;
  list-style: none;
}

.fl {
  float: left;
  display: inline;
}

.fr {
  float: right;
  display: inline;
}

.bg {
  color: #666;
  font-size: 14px;
  font-family: "Microsoft YaHei";
  background-color: #eefcff;
}

.conbox {
  overflow: hidden;
  background: #fff;
  margin: 15px 5px 5px 5px;
}

.warpper {
  position: relative;
  margin: 0 auto;
  overflow: hidden;
}

.topwapper {
  width: 1140px;
  position: relative;
  margin: 0 auto;
  overflow: hidden;
}

.container {
  width: 1140px;
  position: relative;
  margin: 0 auto;
  overflow: hidden;
}

.content {
  background: #ffffff;
  position: relative;
  min-height: 733px;
  height: 100%;
}

.g-w {
  clear: both;
  width: 98.3%;
  margin: 0px auto;
}

.header {
  width: 100%;
  position: relative;
}

.top {
  height: 32px;
  line-height: 32px;
  width: 100%;
  margin: 0 auto;
}

.top-links {
  float: left;
  color: #748289;
  font-size: 14px;
  margin-left: 10px;
}

.logo {
  height: 164px;
  width: 1140px;
  position: relative;
  margin: 0 auto;
}

.logo h1 {
  display: inline-block;
  float: left;
  width: 563px;
  margin-top: 34px;
}

.logo .search {
  display: inline-block;
  float: right;
  width: 458px;
  margin-top: 49px;
  margin-right: 8px;
}

.logo .search p {
  padding-bottom: 12px;
}

.logo .search p strong {
  color: #e4232b;
}

.logo .search form {
  height: 37px;
}

.logo .search .sr {
  display: inline-block;
  float: left;
  width: 338px;
  height: 33px;
  padding-left: 10px;
  color: #333;
  border: 1px solid #b9c2ca;
  border-right: none;
  background-color: #fff;
}

.logo .search .btn {
  display: inline-block;
  float: left;
  width: 103px;
  height: 35px;
  border: none;
  cursor: pointer;
}

.logo-search p strong {
  color: #2c5e98;
}

.menu {
  clear: both;
  width: 100%;
  height: 55px;
  line-height: 55px;
  position: relative;
  margin: 0 auto;
  background: #1492ff;
}

.menu ul {
  position: absolute;
  z-index: 99;
  top: 0px;
  left: 0px;
}

.menu ul li {
  height: 55px;
  line-height: 55px;
  float: left;
  font-size: 18px;
  font-family: "微软雅黑";
}

.menu ul li.on {
}

.menu ul li a {
  color: #ebf0f3;
  display: block;
  width: 157px;
  text-align: center;
}

.menu ul li a:hover {
  text-decoration: none;
}

.menu ul li a i {
  height: 25px;
  padding-right: 30px;
}

.link {
  width: 1140px;
  position: relative;
  margin: 0 auto;
  height: 60px;
  line-height: 60px;
  background: #f2f2f2;
  overflow: hidden;
}

.link_tit {
  height: 60px;
  width: 88px;
  color: #4e4e4e;
  font-weight: bold;
  text-align: center;
  line-height: 60px;
  display: block;
  font-size: 16px;
  font-family: "微软雅黑";
}

.link_txt {
  height: 60px;
  width: auto;
  margin-reight: 5px;
}

select {
  /*Chrome和Firefox里面的边框是不一样的，所以复写了一下*/
  border: solid 1px #000;
  /*很关键：将默认的select选择框样式清除*/
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  /*在选择框的最右侧中间显示小箭头图片*/
  /*为下拉小箭头留出一点位置，避免被文字覆盖*/
  padding-right: 14px;
}

/*清除ie的默认选择框样式清除，隐藏下拉箭头*/
select::-ms-expand {
  display: none;
}

.con_select {
  float: left;
  overflow: hidden;
  margin-right: 16px;
  margin-top: 15px;
}

.con_select .s {
  float: left;
  width: 173px;
  height: 30px;
}

.s .select_left {
  float: left;
  width: 171px;
  height: 28px;
  line-height: 28px;
  border: 1px solid #ccc;
  background: #fff;
}

.s .select_left cite {
  display: block;
  margin-left: 14px;
  color: #000;
  cursor: pointer;
  font-style: normal;
}

.s ul {
  display: none;
  width: 171px;
  border: 1px solid #ccc;
  background: #fff;
  position: absolute;
  z-index: 3;
  margin-left: -1px;
}

.s ul li a {
  display: block;
  height: 26px;
  line-height: 26px;
  padding: 0 10px;
  text-decoration: none;
  color: #666;
}

.s ul li a:hover {
  background: #f0f2f5;
}

.content_left .search .con_select {
  margin-top: 0;
  margin-right: 8px;
}

.con_select .s02 {
  width: 156px;
  height: 29px;
}

.s02 .select_left {
  width: 154px;
  height: 27px;
  line-height: 27px;
}

.s02 .select_left select.selects {
  width: 154px;
  overflow-y: auto;
  height: 27px;
  float: left;
  display: inline;
  border: none;
}

.footer {
  width: 1120px;
  position: relative;
  margin: 0 auto 10px;
  overflow: hidden;
  border-top: 3px solid #14c0ff;
  padding-top: 10px;
}

.footer ul {
  width: 528px;
  overflow: hidden;
}

.footer ul a {
  font-size: 12px;
  color: #777;
  font-family: "宋体";
  line-height: 30px;
  float: left;
  margin-right: 22px;
}

.footer ul a:hover {
  text-decoration: none;
}

.footer ul a.mr0 {
  margin-right: 0px;
}

.footer ul b {
  font-size: 12px;
  color: #777;
  font-family: "宋体";
  line-height: 30px;
  float: left;
  margin-right: 20px;
}

.footer p {
  font-size: 12px;
  color: #777;
  font-family: "宋体";
  line-height: 30px;
}

.footer_ico {
  position: absolute;
  right: 0px;
  top: 25px;
  height: 60px;
  width: 300px;
  margin: 0 auto;
}

.footer_ico span {
  float: left;
  display: inline;
  margin: 5px 10px;
}

.footer_ico span img {
  margin-top: 0px !important;
}

#_span_jiucuo img {
  width: 75px;
  height: 35px;
}

/*分页*/
.pagenav {
  clear: both;
  width: 100%;
  padding: 5px 0 15px;
  text-align: center;
  height: 26px;
  line-height: 24px;
}

.pagenav a,
.pagenav a.norPageClass {
  border: 1px solid #d9d9d9;
  color: #666;
  font-family: Arial;
  margin: 2px;
  padding: 0px 10px;
  text-decoration: none;
  white-space: nowrap;
  display: inline-block;
}

.pagenav a:hover {
  background: #319bde;
  border: 1px solid #319bde;
  color: #fff;
}

.pagenav a.active {
  border: 1px solid #319bde;
  color: #fff;
}

.pagenav a.currPageClass,
.pagenav a.currPageClass:hover {
  background: #319bde;
  border: 1px solid #319bde;
  color: #fff;
}

.pagenav a.disabled,
.pagenav a.disabled:hover {
  border: 1px solid #d9d9d9;
  color: #666;
  background: #eee;
}

.pagenav a.text,
.pagenav a.text:hover {
  color: #fff;
  background: #319bde;
  border: #319bde 1px solid;
  cursor: text;
}

.pagenav a.pagemore,
.pagenav a.pagemore:hover {
  color: #666;
  background: #fff;
  border: 1px solid #fff;
  cursor: text;
  padding: 0px 3px;
}

.pagenav #page {
  display: inline;
}

.pagenav #page input {
  width: 40px;
  height: 24px;
  line-height: 24px;
  border: 1px solid #d9d9d9;
  padding: 0 5px;
  margin: 3px 6px;
  color: #666;
  vertical-align: middle;
}

.pagenav .goto {
  width: 36px;
  height: 26px;
  background-color: #319bde;
  border: 1px solid #319bde;
  color: #fff;
  margin: 3px 2px;
  text-align: center;
  cursor: pointer;
  vertical-align: middle;
}

/*网站地图页*/
#jc_wenzhang {
  width: 980px;
  margin: 0 auto;
}

.jc_title {
  height: 60px;
  line-height: 40px;
  text-align: center;
  font-size: 27px;
  font-weight: bold;
  color: #319bde;
}

.dty_contain {
  width: 980px;
  margin: auto;
  padding-bottom: 20px;
}

.dty_mutitle {
  height: 36px;
  line-height: 36px;
  background: #fafafa;
  border-bottom: #319bde 1px solid;
  overflow: hidden;
}

.dty_mutitle a {
  display: block;
  float: left;
  height: 36px;
  line-height: 36px;
  font-size: 16px;
  color: #fff;
  padding: 0 20px;
  background: #319bde;
  white-space: nowrap;
}

.dty_mutitle a:hover {
  color: #fff;
}

.dty_sublb {
  width: 940px;
  padding: 0 20px 15px;
}

.dty_sublb ul li {
  float: left;
  height: 42px;
  line-height: 42px;
  width: 163px;
  padding-left: 25px;
}

.dty_sublb ul li.line {
  width: 940px;
  height: 1px;
  overflow: hidden;
  padding: 0;
}

.dty_sublb ul li a {
  line-height: 42px;
  font-size: 16px;
  color: #555;
}

.dty_sublb ul li a:hover {
  color: #f00;
}

/*导航样式*/
.pos {
  height: 37px;
  margin: 15px 5px 5px 5px;
  color: #fff;
  background: url(../ebImgs/ny_pos_bg.png) 10px center no-repeat #26b6ff;
  margin: 15px 5px 5px 5px;
  color: #fff;
}

.pos p {
  color: #ffffff;
  padding-left: 49px;
  line-height: 37px;
  padding-right: 6px;
}

.pos a {
  color: #ffffff;
  line-height: 37px;
  padding-right: 0px;
}

.pos a.cur {
  color: #ffffff;
}

/*搜索结果页*/
.content_w850 {
  width: 800px;
  float: left;
  margin: 2px;
}

.rdzt {
  background: #eee;
  height: 50px;
}

.rdzt a {
  height: 50px;
  cursor: pointer;
  line-height: 50px;
  font-weight: bold;
  width: 180px;
  text-align: center;
  font-size: 20px;
  color: #666;
  font-weight: normal;
  float: left;
  font-family: "microsoft yahei";
}

.rdzt a.active {
  background: #1492ff;
  color: #fff;
}

.content_w850 h1 {
  color: #666;
  font-size: 24px;
  font-weight: normal;
}

.content_w850 h1 {
  float: left;
}

h1 .position {
  margin-left: 50px;
  color: #666;
  font-size: 16px;
  position: relative;
}

h1 .position:before {
  width: 12px;
  height: 13px;
  display: inline-block;
  content: "";
  position: absolute;
  left: -20px;
  bottom: 3px;
}

.searchNav {
  color: #1a1a1a;
  font-size: 16px;
  line-height: 28px;
  border-bottom: 2px solid #e7e7e7;
  padding-left: 10px;
}

.searchNav span {
  color: #ef3838;
}

.searchList {
  margin-top: 6px;
}

.searchList .item {
  padding: 20px 0 20px 10px;
  border-bottom: 1px solid #f0f0f0;
}

.searchList .item:hover {
  background-color: #f7f7f7;
}

.searchList .item .search-title {
  color: #333333;
  font-size: 18px;
  margin-bottom: 14px;
}

.searchList .item .search-title span {
  color: #ef3838;
}

.searchList .item .search-txt {
  color: #666666;
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 10px;
}

.searchList .item .search-txt span {
  color: #ef3838;
}

.searchList .item .search-date {
  color: #333333;
  font-size: 12px;
}

.searchList .item .search-date em {
  color: #bababa;
  margin: 0 30px 0 15px;
}

/*tag*/
.w310 {
  width: 310px;
  float: right;
}

.tag .tag-nav {
  width: 100%;
  border-bottom: 2px solid #e7e7e7;
  padding-bottom: 10px;
  position: relative;
}

.tag .tag-nav h1 {
  color: #0086e3;
  font-weight: normal;
  position: relative;
  display: inline-block;
  font: normal 500 18px/23px "Microsoft YaHei";
}

.tag .tag-nav h1:after {
  content: "";
  height: 2px;
  width: 100%;
  position: absolute;
  left: 0;
  bottom: -12px;
  background-color: #319bde;
}

.tag .tag-nav .change {
  right: 0;
  bottom: 7px;
  position: absolute;
  color: #999999;
  font-size: 12px;
  line-height: 14px;
}

.tag .tag-nav .change:hover i {
  -webkit-transform: rotateZ(180deg);
  -moz-transform: rotateZ(180deg);
  -o-transform: rotateZ(180deg);
  -ms-transform: rotateZ(180deg);
  transform: rotateZ(180deg);
}

.tag .tag-nav .change i {
  width: 14px;
  height: 14px;
  display: block;
  -webkit-transition: -webkit-transform 0.5s ease-out;
  -moz-transition: -moz-transform 0.5s ease-out;
  -o-transition: -o-transform 0.5s ease-out;
  -ms-transition: -ms-transform 0.5s ease-out;
  float: left;
  margin-right: 5px;
}

.tag .tagList {
  margin-top: 15px;
}

.tag .tagList a {
  color: #1a1a1a;
  font-size: 16px;
  padding: 12px 19px;
  display: inline-block;
  float: left;
  margin: 0 1px 1px 0;
  background: #e7e7e7;
  transition-duration: 400ms;
  -moz-transition-duration: 400ms;
  -webkit-transition-duration: 400ms;
  -o-transition-duration: 400ms;
}

.tag .tagList a:hover {
  background: #f7f7f7;
  transition-duration: 400ms;
  -moz-transition-duration: 400ms;
  -webkit-transition-duration: 400ms;
  -o-transition-duration: 400ms;
}

/*issue*/
.issue {
  margin-top: 24px;
}

.issue .item {
  padding: 18px 0 12px;
  border-top: 1px dashed #e0e0e0;
}

.issue .item:hover {
  background-color: rgba(240, 240, 240, 0.4);
}

.issue .item .img {
  float: left;
  width: 100px;
  height: 69px;
  margin-right: 18px;
}

.issue .item .img img {
  width: 100%;
  height: 100%;
}

.issue .item h2 {
  height: 48px;
}

.issue .item h2 a {
  line-height: 24px;
  font-weight: normal;
}

.issue .item .issue-comment {
  color: #c7c7c7;
  font-size: 12px;
  margin-top: 8px;
}

/*专题列表页*/
.topic-item {
  width: 100%;
  padding: 20px 0;
  border-bottom: 1px dotted #e3e3e3;
}

.topic-item-img {
  float: left;
}

.topic-item-img img {
  width: 310px;
  height: 100px;
  margin-right: 20px;
}

.topic-item-title,
.topic-item-title a {
  font: normal 500 16px/22px "Microsoft YaHei";
  color: #666;
  font-weight: 600;
}

.topic-item-des {
  font: normal 500 14px/20px "Microsoft YaHei";
  color: #333333;
  line-height: 20px;
  margin-top: 10px;
  text-indent: 2em;
}

.topic-title {
  height: 60px;
  line-height: 60px;
  color: #319bde;
  display: block;
  font: normal 600 18px/36px "Microsoft YaHei";
}

.tag .topicList {
  margin-top: 15px;
}

.tag .topicList .nowrapli {
  margin-left: 0;
}

.tag .topicList .nowrapli li {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  *width: 98%;
  display: block;
}

.tag .topicList .nowrapli li a {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  *width: 98%;
  display: block;
  font: normal 500 14px/30px "Microsoft YaHei";
  padding-left: 15px;
  color: #666;
}

/*登录*/
.login-box {
  width: 100%;
  height: 400px;
  background-color: #fff;
  margin: 20px auto;
  position: relative;
}

.login-left {
  width: 730px;
  height: 360px;
  position: relative;
}

.login-right {
  border: 1px solid #dddddd;
  padding: 20px 30px;
  margin: auto;
  width: 308px;
  height: 320px;
  border-radius: 3px;
  position: relative;
}

.login-right h1 {
  float: left;
  font-size: 24px;
  color: #555555;
  font-family: 微软雅黑;
}

.login-right a {
  float: right;
  font-size: 14px;
  color: #ba3737;
  font-family: 微软雅黑;
}

.login-right span {
  float: right;
  color: #cccccc;
  margin: 0 10px;
  font-family: 微软雅黑;
}

.login-right ul {
  position: absolute;
  top: 50px;
  left: 30px;
  width: 310px;
}

.login-right li {
  line-height: 36px;
  color: #333;
  font-size: 12px;
  position: relative;
  height: 70px;
}

.login-right li label {
  font-size: 12px;
  color: #f00;
  width: 100%;
}

.username {
  width: 223px;
  height: 42px;
  line-height: 40px;
  padding-left: 78px;
  padding-right: 3px;
  border: 0 none;
  outline-width: medium;
  outline-style: none;
  margin-top: 15px;
}

.password {
  width: 223px;
  height: 42px;
  line-height: 40px;
  padding-left: 78px;
  padding-right: 3px;
  border: 0 none;
  outline-width: medium;
  outline-style: none;
  margin-top: 15px;
}

.code {
  width: 50px;
  height: 42px;
  line-height: 40px;
  padding-left: 78px;
  padding-right: 3px;
  border: 0 none;
  outline-width: medium;
  outline-style: none;
  margin-top: 15px;
  float: left;
}

.codePic {
  float: left;
  margin: 20px 0 0 10px;
}

.login-btn {
  background-color: #319bde;
  width: 302px;
  height: 42px;
  line-height: 42px;
  border: 0 none;
  cursor: pointer;
  margin-top: 19px;
  text-align: center;
  color: #ffffff;
  font-family: 微软雅黑;
  font-size: 18px;
  border-radius: 3px;
}

.inf-message {
  position: absolute;
  top: 80px;
  font-size: 12px;
  color: #f00;
}

.error-message {
  padding-left: 14px;
}

.btn-box {
  position: absolute;
  bottom: 50px;
}

.div-content {
  position: relative;
  font-size: 14px;
  color: #666;
}

.div-content dl {
  clear: both;
  display: block;
  padding: 20px;
  line-height: 30px;
}

.div-content dl:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}

.div-content dl:first-child {
  border-top: none;
}

.div-content dl dt {
  display: block;
  float: left;
  width: 70px;
  text-align: right;
  color: #6d7e86;
}

.div-content dl dd {
  position: relative;
  margin-left: 90px;
  *position: static;
}

.div-content .btn-wrap {
  position: absolute;
  margin: 0;
  padding: 10px 0;
  top: auto;
  left: 50px;
  right: 15px;
  bottom: 0;
  background: #fff;
  z-index: 3;
}

.div-content .btn-wrap:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}

.div-content .btn-wrap a,
.div-content .btn-wrap a:hover {
  display: block;
  float: left;
  width: 82px;
  height: 32px;
  line-height: 32px;
  text-align: center;
  font: normal 16px/32px "Microsoft Yahei";
  color: #fff;
  background: #f39c11;
  margin-right: 10px;
}

.div-content .btn-wrap a.hy {
  background: #319bde;
}

/*注册*/
.register-box {
  width: 560px;
  height: 480px;
  padding: 30px 50px 56px 50px;
  background-color: #fff;
  margin: 70px auto;
  border-radius: 12px;
  -moz-border-radius: 12px;
  -o-border-radius: 12px;
  -webkit-border-radius: 12px;
  box-shadow: 0px 0px 9px #ddd;
  -webkit-box-shadow: 0px 0px 9px #ddd;
  -moz-box-shadow: 0px 0px 9px #ddd;
}

.register-nav {
  position: relative;
  border-bottom: 1px solid #f0f0f0;
  padding-bottom: 10px;
}

.register-nav span {
  color: #333;
  font-size: 20px;
  position: relative;
  display: inline-block;
  padding: 0 5px;
}

.register-nav span:before {
  position: absolute;
  content: "";
  left: 0;
  bottom: -11px;
  width: 100%;
  height: 2px;
  background-color: #ef3838;
}

.register-login {
  position: absolute;
  right: 0;
  bottom: 10px;
  font-size: 14px;
  color: #333;
}

.register-login a {
  color: #368cf6;
}

.register-list {
  padding-left: 81px;
  padding-top: 10px;
}

.register-list li {
  margin-top: 28px;
  line-height: 36px;
  color: #333;
  font-size: 16px;
}

.register-list li span {
  width: 90px;
  line-height: 36px;
  display: inline-block;
}

.register-list .register-input {
  line-height: 36px;
  height: 36px;
  width: 306px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  border: 1px solid #b5b5b5;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -webkit-border-radius: 5px;
  box-shadow:
    inset 0 -1px rgba(34, 25, 25, 0.15),
    0 -1px rgba(255, 255, 255, 0.8);
  -moz-box-shadow:
    inset 0 -1px rgba(34, 25, 25, 0.15),
    0 -1px rgba(255, 255, 255, 0.8);
  -webkit-box-shadow:
    inset 0 -1px rgba(34, 25, 25, 0.15),
    0 -1px rgba(255, 255, 255, 0.8);
  text-indent: 10px;
  font-size: 13px;
}

.register-list .register-input:focus {
  border: 1px solid #7dabdf;
}

.register-list .register-code {
  width: 160px;
}

.code-img {
  width: 108px;
  height: 36px;
  margin-left: 20px;
  display: inline-block;
}

.code-img img {
  height: 100%;
  width: 100%;
}

.register-list .register-checkbox {
  width: 12px;
  height: 12px;
  vertical-align: middle;
  margin-right: 10px;
  margin-left: 90px;
}

.register-list .register-txt {
  color: #444;
  font-size: 14px;
  margin-top: 10px;
}

.register-list .register-txt a {
  color: #368cf6;
}

.register-list .register-btn input {
  color: #fff;
  font-size: 16px;
  line-height: 42px;
  height: 42px;
  width: 306px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -webkit-border-radius: 5px;
  background-color: #319bde;
  margin-left: 90px;
  cursor: pointer;
}

.register-list .register-btn input:hover {
  background-color: #319bde;
}

.register-list li label {
  font-size: 12px;
  color: #f00;
  width: 100%;
}

.input {
  padding: 5px 4px;
  min-height: 32px;
  line-height: 20px;
  border: 1px solid #eee;
  background: #fff;
  vertical-align: middle;
  color: #333;
  font-size: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  *min-height: 20px;
}

.input.normal {
  width: 300px;
}

.input.txt {
  width: 200px;
}

.input.small {
  width: 50px;
}

.input:focus {
  background: #fffbde;
  border-color: #7bbff2;
  outline: 2px solid #99d8f5;
}

/*标题样式*/
.base-tit {
  border-bottom: 1px solid #f0f0f0;
  color: #3b8dd1;
  line-height: 1em;
  font-size: 18px;
  font-weight: normal;
}

.base-tit span {
  position: relative;
  top: 1px;
  display: inline-block;
  padding: 10px 0;
  border-bottom: 1px solid #3b8dd1;
}

.base-tit i {
  float: right;
  padding: 10px 0;
  color: #999;
  font-size: 12px;
  line-height: 26px;
  font-style: normal;
}

/*附件样式*/
.attach-list {
  margin: 0;
  padding: 10px;
}

.attach-list li {
  margin: 0;
  padding: 0 0 0 25px;
  color: #555;
  font-size: 12px;
  line-height: 36px;
}

.attach-list li span {
  float: right;
}

.attach-list li i {
  margin-left: 10px;
  font-style: normal;
  color: #666;
}

/*分页*/
.page_num {
  padding: 40px 20px 20px 20px;
  overflow: hidden;
  font-size: 12px;
}

#page_div {
  line-height: 25px;
  color: #000;
}

#pagination_input {
  width: 22px;
  height: 22px;
  line-height: 22px;
  margin: 0 8px;
  padding: 0;
  overflow: hidden;
  border: 1px solid #ccc;
}

#page_div .pagination_index,
#page_div .pagination_index_num {
  background: #ffffff;
  border: 1px solid #d9d7d7;
  padding: 0 8px;
  margin-right: 5px;
  float: left;
  min-width: 22px;
  height: 22px;
  line-height: 22px;
  text-align: center;
}

#page_div .pagination_index a,
#page_div .pagination_index_num a {
  padding: 0px;
  margin: 0px;
  text-align: center;
  color: #000;
}

#page_div .pagination_index a:hover,
#page_div .pagination_index_num a:hover {
  padding: 0px;
  margin: 0px;
  text-align: center;
  color: #000;
}

#page_div .pagination_index_last {
  width: 260px;
  float: right;
  text-align: right;
}

#page_div .pagination_index_num {
  margin-right: 2px;
  padding: 0px;
  width: 22px;
}

#page_div .currentIndex {
  background: #008ffe;
  border: 1px solid #008ffe;
  width: 22px;
  line-height: 22px;
  height: 22px;
  color: #fff;
  text-align: center;
  font-weight: bold;
}

/**专题专栏**/
.dljt_bg {
  width: 100%;
  min-height: 720px;
}

.ztzl_footer {
  background: #0282f0;
}

.m_t1000 {
  width: 1000px;
  margin: 0 auto;
}

.m_t1000 .qw_zb,
.m_t1000 .qw_sb {
  color: #fff;
  font-size: 14px;
  text-align: center;
}

.qw_zb {
  padding-top: 66px;
  margin-bottom: 9px;
}

.qw_sb {
  padding-bottom: 66px;
}

.ztzl_channel {
  text-indent: 45px;
  width: 494px;
  letter-spacing: 1px;
  font-family: sans-serif;
  font-size: 16px;
  font-weight: bold;
  height: 46px;
  overflow: hidden;
  line-height: 46px;
  color: #fff;
}

.ztzl_channel a {
  color: #fff;
}

.ul_div {
  width: 494px;
  float: left;
}

ul.ztzl_ul_list {
  width: 494px;
  min-height: 170px;
  margin: 16px 0px 10px 15px;
  padding-bottom: 20px;
}

ul.ztzl_ul_list li {
  height: 30px;
  line-height: 30px;
  display: block;
  float: left;
  text-indent: 15px;
}

ul.ztzl_ul_list li a {
  float: left;
  color: #fff;
  font-size: 16px;
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  display: block;
  width: 358px;
}

ul.ztzl_ul_list li span {
  float: left;
  color: #fff;
  display: inline-block;
}

.tpgj_bg {
  width: 100%;
  min-height: 720px;
}

.lxyz_bg {
  width: 100%;
  min-height: 720px;
}

.qwga_bg {
  width: 100%;
  min-height: 720px;
}

.zdxxgk_bg {
  width: 100%;
  min-height: 720px;
}

.zysthjbhdchtk_bg {
  width: 100%;
  min-height: 720px;
}

.zdxx_bg {
  min-height: 400px;
  margin-top: 60px;
}

.zdxx_ul {
  padding-top: 150px;
  width: 700px;
  margin: 0 auto;
}

.zdxx_ul li {
  margin-right: 20px;
}

.bg_hb {
}

.envir_lev1 {
  margin: 0 auto;
}

.lev1_left {
  width: 598px;
  height: 345px;
  overflow: hidden;
  border: 1px solid #dfe3df;
  float: left;
}

.lev1_right {
  float: right;
  height: 345px;
  width: 515px;
  background: #fff;
}

.lev1_channel {
  height: 54px;
}

.lev1_channel span {
  display: block;
  float: left;
  margin-left: 10px;
  font-weight: bold;
  text-indent: 60px;
  width: 164px;
  line-height: 54px;
  font-family: "微软雅黑";
  font-size: 18px;
}

.lev1_channel span a {
  color: #fff;
}

.lev1_channel a.lev1_more {
  float: right;
  height: 100%;
  margin-right: 10px;
  width: 330px;
}

.lev1_title {
  margin: 24px 33px 17px 33px;
  font-family: "微软雅黑";
  font-size: 20px;
  font-weight: bold;
  color: #197602;
  text-align: center;
}

.lev1_content {
  width: 371px;
  margin: 0 auto;
  font-size: 12px;
  font-family: "微软雅黑";
  color: #333;
  text-indent: 2em;
  border-bottom: 1px dashed #d4d2d2;
  padding-bottom: 8px;
}

.lev1_content a {
  color: #197602;
  margin-left: 5px;
}

.lev1_ul {
  width: 95%;
  margin: 0 auto;
  margin-top: 14px;
  font-family: "微软雅黑";
  font-size: 15px;
  color: #333;
}

.lev1_ul li {
  display: block;
  height: 30px;
  line-height: 30px;
  text-indent: 15px;
}

.lev1_ul li a {
  display: block;
  float: left;
  color: #333;
}

.lev1_ul li a:hover {
  color: #0d5101;
}

.lev1_ul li span {
  display: block;
  float: right;
}

.lev2 {
  height: 58px;
  width: 98%;
  margin: 0 auto;
  margin-top: 10px;
  background: #f7f7f7;
}

.mr20 {
  margin-left: 50px;
}

.lev2_left {
  float: left;
}

.lev2_right {
  float: right;
}

.lev2_time {
  display: block;
  float: left;
  width: 98px;
  height: 57px;
}

.lev2_time_bg {
  color: #5e5d5d;
  font-family: "微软雅黑";
  font-size: 16px;
  overflow: hidden;
  margin-right: 10px;
  width: 230px;
  height: 57px;
  line-height: 57px;
  display: block;
  float: left;
  text-indent: 10px;
  font-weight: bold;
}

.lev2_jx {
  display: block;
  float: left;
  width: 98px;
  height: 57px;
}

.lev2_jb {
  display: block;
  float: left;
  width: 98px;
  height: 57px;
}

.lev2_jb_bg {
  color: #5e5d5d;
  font-family: "微软雅黑";
  font-size: 20px;
  overflow: hidden;
  width: 210px;
  padding: 10px 0px;
  display: block;
  float: left;
  text-indent: 15px;
  font-weight: bold;
}

.lev2_jb_bx {
  color: #5e5d5d;
  height: 57px;
  line-height: 57px;
  font-family: "微软雅黑";
  font-size: 16px;
  overflow: hidden;
  width: 210px;
  display: block;
  float: left;
  text-indent: 15px;
  font-weight: bold;
}

.lev3 {
  margin: 0 auto;
  margin-top: 10px;
  min-height: 344px;
  margin-bottom: 20px;
}

.lev3_left {
  float: left;
  margin-left: 10px;
  width: 570px;
}

.lev3_right {
  float: left;
  width: 518px;
  margin-left: 10px;
}

.lev3_right ul {
  margin: 15px auto 0px auto;
}

.lev3_right ul li {
  display: block;
  height: 30px;
  line-height: 30px;
  text-indent: 20px;
  font-family: "微软雅黑";
  font-size: 16px;
  color: #333;
}

.lev3_right ul li a {
  display: block;
  float: left;
  color: #333;
}

.lev3_right ul li a:hover {
  color: #0d5101;
}

.lev3_right ul li span {
  display: block;
  float: right;
  font-size: 14px;
}

.lev3_channel {
  margin-top: 12px;
  background: #ebf1f1;
  padding-bottom: 6px;
}

.lev3_channel span {
  display: block;
  float: left;
  height: 50px;
  line-height: 50px;
  font-family: "微软雅黑";
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  text-indent: 40px;
  width: 138px;
}

.lev3_channel span.gzyw {
}

.lev3_channel a {
  display: block;
  float: right;
  margin-right: 5px;
  width: 20px;
  height: 37px;
}

.lev3_ul {
  margin: 15px auto 0px auto;
}

.lev3_ul li {
  display: block;
  height: 30px;
  line-height: 30px;
  text-indent: 20px;
  font-family: "微软雅黑";
  font-size: 16px;
  color: #333;
}

.lev3_ul li a {
  display: block;
  float: left;
  color: #333;
}

.lev3_ul li a:hover {
  color: #0d5101;
}

.lev3_ul li span {
  display: block;
  float: right;
  font-size: 14px;
}

/*******focus*****/
.wrap {
  width: 600px;
  height: 347px;
  margin: 0px 0px;
  background: #fff;
}

.slide_wrap {
  position: relative;
  margin-bottom: 5px;
  background: #fff;
  color: #666;
  overflow: hidden;
}

.slide_imglist {
}

.slide_imglist li {
  float: left;
  margin-right: 3px;
  display: inline;
}

.slide_imglist li img {
  width: 600px;
  height: 347px;
  display: block;
  border: none;
}

.slide_title {
  bottom: 0;
  left: 0;
  width: 100%;
  height: 40px;
  overflow: hidden;
  position: absolute;
}

.slide_title h3 {
  position: absolute;
  top: 0;
  left: 0;
  height: 40px;
  overflow: hidden;
  padding: 0 10px;
  z-index: 2;
  display: block;
  font: 14px/40px sans-serif;
}

.slide_title h3 a {
  color: #fff;
  font-weight: bold;
  font-size: 16px;
}

.slide_title h3 a:hover {
  color: #fff;
}

.slide_title em {
  position: absolute;
  left: 0;
  display: block;
  top: 0;
  width: 100%;
  height: 40px;
  opacity: 0.6;
  filter: alpha(opacity=60);
  background: #000;
  z-index: 1;
}

.slide_num {
  right: 2px;
  z-index: 3;
  top: 0;
  position: absolute;
}

.slide_num dd {
  display: inline;
  margin: 9px 4px 0 0;
  width: 22px;
  height: 22px;
  font-size: 14px;
  text-align: center;
  line-height: 22px;
  background: #9d9e9e;
  cursor: pointer;
  float: left;
}

.slide_num dd.active {
  color: #fff;
  background: #a1c710;
}

#dzxx li span.ico {
  width: 30px;
  text-align: center;
  vertical-align: middle;
  padding: 0px;
}

#dzxx li span.ico i {
  vertical-align: middle;
  height: 25px;
  width: 25px;
  float: left;
  _display: inline;
  font-size: 16px;
  color: #333;
}

/*心连心*/
.dztitle {
  width: 100%;
  background: #d9ebf8;
  height: 29px;
  line-height: 29px;
  color: #014e90;
}

.dztitle span {
  text-align: center;
  display: inline-block;
}

#dzxx li {
  line-height: 30px;
}

#dzxx li a:hover {
  color: #ff0000;
}

#dzxx li a {
  color: #000000;
  width: 49%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  text-align: left;
  display: inline-block;
  text-decoration: none;
  float: left;
}

#dzxx li span {
  width: 20%;
  text-align: center;
  display: inline-block;
  float: left;
}

#dzxx li .dzxx_zt {
  color: red;
  width: 25%;
  padding-left: 15px;
}

.svg-icon {
  width: 1em;
  height: 1em;
  vertical-align: -0.15em;
  fill: currentColor;
  overflow: hidden;
}

.svg-icon.svg-icon-lg {
  width: 1.5em;
  height: 1.5em;
  vertical-align: -0.4em;
}

.svg-icon.svg-icon-2x {
  width: 2em;
  height: 2em;
  vertical-align: -0.65em;
}

.list-group,
.list-group *,
.list-group *::before,
.list-group *::after {
  box-sizing: border-box;
}

.list-group {
  padding-left: 0;
}

.list-group:not(.list-group-none) .list-group-item:before {
  content: "\2022";
  color: #0163a2;
  padding-right: 10px;
}

.list-group-item {
  position: relative;
  display: block;
  padding: 5px;
  font-size: 16px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  word-break: break-all;
}

.list-group-sm .list-group-item {
  font-size: 14px;
}

a.list-group-item {
  color: #000;
}

.list-group.list-column-3 > .list-group-item {
  float: left;
  border-bottom: none;
}

.list-group.list-column-3 > .list-group-item {
  width: 33.33%;
}

